Last modified: 2012-04-19 21:43:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21362 - New Page Create : FireFox and IE redirecting from Create new page
New Page Create : FireFox and IE redirecting from Create new page
Status: CLOSED INVALID
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-31 01:16 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen prints of the error (55.99 KB, application/pdf)
2009-10-31 01:16 UTC, Calcey QA
Details

Description Calcey QA 2009-10-31 01:16:14 UTC
Created attachment 6743 [details]
Screen prints of the error

Reporting against Babaco Release : r58199

Steps to Reproduce ::

1) Login
2) Type a name in the URL to create a new page
example : http://prototype.wikimedia.org/deployment/Test_testpage123
<<It directs to the page that let the user to create a new page and redirects to http://www.mybrowserbar.com/cgi/errors.cgi?q=http%3A%2F%2Fprototype.wikimedia.org%2Fdeployment%2FTest_testpage123&type=404&ISN=D4580B72B0B94CE99766D01C52956E09&ccv=128&cnid=971163&cco=US&ct=12>>


Expected Outcome::
User should be able to create pages


Test Environment::

Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.04506) 

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0 (.NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2009-10-31 11:02:52 UTC
This was fixed. IIRC, an upload squid was in the text squids list for Europe, causing these 404s.
Comment 2 Roan Kattouw 2009-10-31 11:10:58 UTC
You have a broken browser or browser plugin ("mybrowserbar"?) that doesn't handle HTTP 404s correctly. MediaWiki serves 404s on pages that don't exist, while also serving content; the browser has to show this content despite the 404 error code, but your browser plugin doesn't seem to be aware of that. For the more general issue of MediaWiki serving 404s and confusing your browser plugin, see bug 2585.
Comment 3 Roan Kattouw 2009-10-31 11:11:13 UTC
(In reply to comment #1)
> This was fixed. IIRC, an upload squid was in the text squids list for Europe,
> causing these 404s.
> 

Ignore this comment, it was meant for another bug,
Comment 4 Calcey QA 2009-11-13 07:08:34 UTC
Closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links